WordPress.org

Forums

Twitget
[resolved] Plugin show errors in setting and widget area (3 posts)

  1. web.kod3r
    Member
    Posted 1 year ago #

    Hi, I like very much your plugin, but I'm using WP 3.6, could you please upgrade your plugin to this version or above?

    Thanks a lot

    http://wordpress.org/plugins/twitget/

  2. Boštjan Cigan
    Member
    Plugin Author

    Posted 1 year ago #

    I am using WP 3.6 and it works.

    I'd need more details to try to help you solve your problem.

    Cheers.

  3. Boštjan Cigan
    Member
    Plugin Author

    Posted 1 year ago #

    Thread marked as resolved as no further information was provided.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Twitget
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.